{
    "dc_identifier": "nl.gm1507.2c.2014.2691174-11",
    "dc_title": "Gemeenteraad 2014-09-16 - Voorstel tot het definitief vaststellen van de geactualiseerde Wegenlegger Horst aan de Maas.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Horst aan de Maas op 2014-09-16. Onderdeel: Voorstel tot het definitief vaststellen van de geactualiseerde Wegenlegger Horst aan de Maas..",
    "dc_source": "https://horstaandemaas.notubiz.nl/vergadering/74256",
    "dc_publisher": "gm1507",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2014-09-16",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1507.2c.2014.2691174-11",
    "dc_externalIdentifier": "2691197",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-16",
    "foi_meetingNumber": "2691174",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2c.2014.2691174-11.doc.1",
            "dc_title": "07a rv Def.Wegenlegger HadM",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1490036/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2014.2691174-11.doc.2",
            "dc_title": "07b rb Def.Wegenlegger HadM",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1490037/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2014.2691174-11.doc.3",
            "dc_title": "07c Wegenlegger HadM",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1490038/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2014.2691174-11.doc.4",
            "dc_title": "07d Def.Wegenlegger kaarten 2014 HadM",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1490039/1"
        }
    ]
}